.done-true {
  text-decoration: line-through;
  color: grey;
}

.mygrid-wrapper-div {  
  /* border: solid black; */
  overflow: scroll;
  height: 70%;
}

.wordwrap { 
  white-space: pre-wrap;      /* CSS3 */   
  white-space: -moz-pre-wrap; /* Firefox */    
  white-space: -pre-wrap;     /* Opera <7 */   
  white-space: -o-pre-wrap;   /* Opera 7 */    
  word-wrap: break-word;      /* IE */
}

.windowsize {
  max-height:200px; 
  max-width: 500px;
}

.mygrid-analysis-div {  
  margin-top: 10px;
}

.mygrid-img-clip { 
  /*top:40px;
  left: 40px;
  width: 60px; 
  height: 60px;*/
  clip: rect(40, 40px, 100px, 100);
  /* clip: shape(top, right, bottom, left); NB 'rect' is the only available option */
}